<script setup>
import { DeletedTask } from "../composables/Task";
</script>

<template>
  <div class="flex justify-center">
    <div class="full-width q-pa-xl">
      <q-card class="my-card">
        <!--Head card-->
        <q-card-section>
          <h6 class="text-bold text-grey-9 q-my-none q-mb-md">Deleted Tasks</h6>
          <div class="q-mt-xl">
            <q-card v-for="row in DeletedTask" :key="row.id" class="q-mt-sm">
              <q-card-section class="bg-purple-3 text-white q-pa-none">
                <div class="text-bold q-pa-md">{{ row.todo }}</div>
              </q-card-section>
            </q-card>
          </div>
        </q-card-section>
      </q-card>
    </div>
  </div>
</template>
